Valutazione 4.87/ 5 (100.00%) 5838 voti

Condividi:        

Pacchetto .deb non supportato da Debian??

Per tutti i tuoi problemi Linux entra qui e risolvili!

Moderatori: gunter, zendune

Pacchetto .deb non supportato da Debian??

Postdi usag » 16/10/10 21:49

Salve,
ho appena installato Debian (Amd64) su un pc Olidata del 2006.
Volevo scaricare e installare Chrome come browser; mi collego e quando va ad aprire l'archivio, mi dice che l'archivio non è supportato. Come scelta, mi da in automatico la versione per i 64 bit Ubuntu/Debian.
A questo punto, mi viene il dubbio che abbia sbagliato la distribuzione, perché ho visto che c'è anche la ia64 per gli Intel Itanium ma non credo di avere questo tipo di processore, anche se è pur sempre Intel.
Ora vi posto il risultato del comando cat /proc/cpuinfo:

Codice: Seleziona tutto
processor   : 0
vendor_id   : GenuineIntel
cpu family   : 15
model      : 4
model name   :               Intel(R) Pentium(R) 4 CPU 3.00GHz
stepping   : 1
cpu MHz      : 2999.134
cache size   : 1024 KB
physical id   : 0
siblings   : 2
core id      : 0
cpu cores   : 1
apicid      : 0
initial apicid   : 0
fpu      : yes
fpu_exception   : yes
cpuid level   : 5
wp      : yes
flags      : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall lm constant_tsc pebs bts pni monitor ds_cpl cid cx16 xtpr
bogomips   : 6005.50
clflush size   : 64
cache_alignment   : 128
address sizes   : 36 bits physical, 48 bits virtual
power management:

processor   : 1
vendor_id   : GenuineIntel
cpu family   : 15
model      : 4
model name   :               Intel(R) Pentium(R) 4 CPU 3.00GHz
stepping   : 1
cpu MHz      : 2999.134
cache size   : 1024 KB
physical id   : 0
siblings   : 2
core id      : 0
cpu cores   : 1
apicid      : 1
initial apicid   : 1
fpu      : yes
fpu_exception   : yes
cpuid level   : 5
wp      : yes
flags      : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall lm constant_tsc pebs bts pni monitor ds_cpl cid cx16 xtpr
bogomips   : 5998.29
clflush size   : 64
cache_alignment   : 128
address sizes   : 36 bits physical, 48 bits virtual
power management:


La stessa versione (Debian amd64) l'ho installata su un altro computer con processore Amd a 64 bit e questo problema non me l'ha dato.

È possibile che il messaggio di errore possa esser correlato al tipo di architettura della macchina? o semplicemente mi mancano dei pacchetti da scaricare che non conosco?

Grazie :!:
usag
Utente Senior
 
Post: 246
Iscritto il: 15/08/07 16:20

Sponsor
 

Torna a Software Linux


Topic correlati a "Pacchetto .deb non supportato da Debian??":


Chi c’è in linea

Visitano il forum: Nessuno e 3 ospiti

cron